﻿#page {
	width: 950px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 0px !important;
}

#left_nav {
	width: 230px;
	float: left;
	font-size: 1em;
	line-height: 1.8em;
}

#left_nav a:link ,
#left_nav a:visited,
#left_nav a:hover ,
#left_nav a:visited
{ text-decoration: none; color: #000;}


#left_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 230px;
}

#left_nav ul li {
	background: #fff url("../Images/arrows.png") scroll no-repeat 15px 8px;
	border-top: solid #fff 1px; 
}

#left_nav ul li.active{
	background: #e5b2cf url("../Images/arrows.png") scroll no-repeat 15px -84px;	
}

#left_nav ul li.open {
	background: #f2d9e7 url("../Images/arrows.png") scroll no-repeat 15px -84px;
}

#left_nav ul li a {
	width: 202px;
	display: block;
	padding-left: 30px;
}

#left_nav ul li ul li {
	background: #fff url("../Images/arrows.png") scroll no-repeat 27px 8px;
	border-top: solid #fff 1px; 
}

#left_nav ul li ul li.active{
	background: #e5b2cf url("../Images/arrows.png") scroll no-repeat 27px -84px;	
}

#left_nav ul li ul li.open {
	background: #f2d9e7 url("../Images/arrows.png") scroll no-repeat 27px -84px;
}

#left_nav ul li ul li a {
	width: 190px;
	display: block;
	padding-left: 42px;
}

#left_nav ul li ul li ul li {
	background: #fff url("../Images/arrows.png") scroll no-repeat 39px 8px;
	border-top: solid #fff 1px; 
}

#left_nav ul li ul li ul li.active{
	background: #e5b2cf url("../Images/arrows.png") scroll no-repeat 39px -84px;	
}

#left_nav ul li ul li ul li.open {
	background: #f2d9e7 url("../Images/arrows.png") scroll no-repeat 39px -84px;
}

#left_nav ul li ul li ul li a {
	width: 178px;
	display: block;
	padding-left: 54px;
}

#left_nav a:hover {
	background-color: #efb2ce;
}